
[Desktop Entry]
Encoding=UTF-8
Name=FuzzyFlakes
Comment=Falling colored snowflake/flower shapes. http://en.wikipedia.org/wiki/Snowflake Written by Barry Dmytro; 2004.
TryExec=fuzzyflakes
Exec=fuzzyflakes -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
